<bugID>878898<Summary>Rename 'name' to 'label' for Australis widgets</Summary><Description>As mentioned in bug 868433, renaming the 'name' property of a widget to 'label' was discussed, to mirror the button node property names.

In that bug we already renamed the 'description' property to 'tooltiptext' with the same reason.</Description></bugID>